{
  "path": "C:\\Users\\Andrei Cerbu\\Documents\\to_backup",
  "structure": {
    "to_backup": {
      "files": [
        "fisier_random.txt"
      ],
      "alte fis": {
        "files": [
          "alt fisier.txt",
          "fisier now.txt",
          "New Microsoft Excel Worksheet.xlsx"
        ]
      }
    }
  },
  "size": 8482
}